body {
	background: #457CAD url(/assets/bgmain.png) repeat-x;
	font-family: Arial;
}

a img {
	border: #E4F1FA 2px solid;
}

pre {
	border: #AAA 1px solid;
	background-color: #EEE;

	padding: 3px;
	font-size: 12px;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 16px;
}

.printOnly {
	display: none;
	height: 0;
	visibility: hidden;
}

/**
 * Top
 */
div#banner {
	background: url(/assets/banner.png) no-repeat;
	margin-left: 30%;
/* 	margin-right: 350px; */
	width: 539px;
	height: 138px;
}

div#horizontalMenu {
	background: #45628C url(/assets/bgmenu.png) repeat-x;
	margin-top: -1px;
	margin-left: 8%;
	margin-right: 8%;
	height: 36px;

	border: #A7B5C0 solid 2px;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ul#horizontalMenuMain {
	list-style-type: none;
	padding-left: 10px;
	margin-top: 7px;
	float: left;
}

ul#horizontalMenuMain li {
	float: left;
	margin-top: 0px;
	margin-left: 25px;
	padding: 0px;
}

ul#horizontalMenuMain li a {
	text-decoration: none;
	font-size: 14pt;
	color: white;
}

ul#horizontalMenuMain li.current {
	background-color: #677EA0;

	margin-top: -2px;
	margin-left: 21px;
	padding: 2px 4px;

	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

ul#horizontalMenuSub {
	list-style-type: none;
	float: right;
	margin: .7% 50px;
}

ul#horizontalMenuSub li {
	float: left;
	margin-left: 20px;
}

ul#horizontalMenuSub li a {
	text-decoration: none;
	font-size: 9pt;
	color: #79AFDE;
}

/**
 * Main
 */
div#mainArea {
	background-color: #FFFFFF;

	margin-top: 19px;
	margin-left: 8%;
	margin-right: 8%;
	padding-bottom: 15px;
	min-height: 800px;

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

/**
 * Main - vertical menu
 */
ul#verticalMenu {
	border-top: #DBE0FB 1px solid;
	list-style-type: none;
	font-size: 14pt;
	width: 15%;
	color: #4F607A;

	float: left;
	margin-left: 2%;
	margin-top: 30px;
	padding: 0px;
}

ul#verticalMenu li {
	border: #DBE0FB 1px solid;
	border-top: none;
	border-bottom: #DBE0FB 1px solid;
	padding-left: 18px;
/* 	padding-top: 9px; */
	padding: 6px 18px;
}

ul#verticalMenu li a {
	color: #4F607A;
	text-decoration: none;
}

ul#verticalMenu .header {
	background-color: #CCDDFF;
	text-align: center;
	font-size: 13pt;
	font-weight: bold;

	padding: 3px 0px;
}

ul#verticalMenu .spacer {
	border-left: none;
	border-right: none;
}

/**
 * Main - content
 */
div#content {
	float: left;
	width: 59%;
	margin: 30px 2%;
}

/**
 * Main - ads
 */
div#ads {
	width: 19%;
	height: 700px;
	float: left;
	margin: 30px 0px;
}

/**
 * Footer
 */
div#footer {
/* 	width: 100%; */
/* 	background-color: #FF0000; */
	text-align: center;
	font-size: 8pt;

	clear: both;
}

/**
 * Syntax highlighting
 */
.highlight_python .hll { background-color: #ffffcc }
.highlight_python .c { color: #408080; font-style: italic } /* Comment */
.highlight_python .err { border: 1px solid #FF0000 } /* Error */
.highlight_python .k { color: #008000; font-weight: bold } /* Keyword */
.highlight_python .o { color: #666666 } /* Operator */
.highlight_python .cm { color: #408080; font-style: italic } /* Comment.Multiline */
.highlight_python .cp { color: #BC7A00 } /* Comment.Preproc */
.highlight_python .c1 { color: #408080; font-style: italic } /* Comment.Single */
.highlight_python .cs { color: #408080; font-style: italic } /* Comment.Special */
.highlight_python .gd { color: #A00000 } /* Generic.Deleted */
.highlight_python .ge { font-style: italic } /* Generic.Emph */
.highlight_python .gr { color: #FF0000 } /* Generic.Error */
.highlight_python .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight_python .gi { color: #00A000 } /* Generic.Inserted */
.highlight_python .go { color: #808080 } /* Generic.Output */
.highlight_python .gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.highlight_python .gs { font-weight: bold } /* Generic.Strong */
.highlight_python .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight_python .gt { color: #0040D0 } /* Generic.Traceback */
.highlight_python .kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.highlight_python .kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.highlight_python .kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.highlight_python .kp { color: #008000 } /* Keyword.Pseudo */
.highlight_python .kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.highlight_python .kt { color: #B00040 } /* Keyword.Type */
.highlight_python .m { color: #666666 } /* Literal.Number */
.highlight_python .s { color: #BA2121 } /* Literal.String */
.highlight_python .na { color: #7D9029 } /* Name.Attribute */
.highlight_python .nb { color: #008000 } /* Name.Builtin */
.highlight_python .nc { color: #0000FF; font-weight: bold } /* Name.Class */
.highlight_python .no { color: #880000 } /* Name.Constant */
.highlight_python .nd { color: #AA22FF } /* Name.Decorator */
.highlight_python .ni { color: #999999; font-weight: bold } /* Name.Entity */
.highlight_python .ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.highlight_python .nf { color: #0000FF } /* Name.Function */
.highlight_python .nl { color: #A0A000 } /* Name.Label */
.highlight_python .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.highlight_python .nt { color: #008000; font-weight: bold } /* Name.Tag */
.highlight_python .nv { color: #19177C } /* Name.Variable */
.highlight_python .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.highlight_python .w { color: #bbbbbb } /* Text.Whitespace */
.highlight_python .mf { color: #666666 } /* Literal.Number.Float */
.highlight_python .mh { color: #666666 } /* Literal.Number.Hex */
.highlight_python .mi { color: #666666 } /* Literal.Number.Integer */
.highlight_python .mo { color: #666666 } /* Literal.Number.Oct */
.highlight_python .sb { color: #BA2121 } /* Literal.String.Backtick */
.highlight_python .sc { color: #BA2121 } /* Literal.String.Char */
.highlight_python .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.highlight_python .s2 { color: #BA2121 } /* Literal.String.Double */
.highlight_python .se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
.highlight_python .sh { color: #BA2121 } /* Literal.String.Heredoc */
.highlight_python .si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
.highlight_python .sx { color: #008000 } /* Literal.String.Other */
.highlight_python .sr { color: #BB6688 } /* Literal.String.Regex */
.highlight_python .s1 { color: #BA2121 } /* Literal.String.Single */
.highlight_python .ss { color: #19177C } /* Literal.String.Symbol */
.highlight_python .bp { color: #008000 } /* Name.Builtin.Pseudo */
.highlight_python .vc { color: #19177C } /* Name.Variable.Class */
.highlight_python .vg { color: #19177C } /* Name.Variable.Global */
.highlight_python .vi { color: #19177C } /* Name.Variable.Instance */
.highlight_python .il { color: #666666 } /* Literal.Number.Integer.Long */
